Subject: Trainer Candidate - Nishant Agarwal
From: Nishant Agarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 13:09:52 -0400

| | Tech Support Test

Name | Nishant Agarwal
E-mail | [email-masked]
Phone Number | (+91) 9520438786
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TechMahindra | Team Leader | working currently | 40
Previous Employer 1 | PaisaBazaar.com | Team Leader | april2019 | 32
Previous Employer 2 | Indiamart(Inhouse) | Team Leader | September 2018 | 28

If Selected, how much time do you need to join? | 2months
Please briefly describe your work experience specifically in training? | Not as Trainer, I am team Leader (Operation)
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Managing shrinkage during pandemic when I was also not well and Sale was there. On call requirement was high.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will close the call within all quality parameter's. But Great Customer service will have priority of "Customer First" along with all good customer service traits, which will automatically differentiate him from others.
What according to you makes you a good candidate for this position? | My experience of Handling Team and go getter attitude to achieve success by achieving all targets.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |